| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
CheckBoxControl Member List

This is the complete list of members for CheckBoxControl, including all inherited members.

CheckBoxControl(String title, Boolean checked=false) | CheckBoxControl |
checked | CheckBoxControl |
title | CheckBoxControl |